.u-section-1 .u-sheet-1 {
  min-height: 1185px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 17px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 63px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 473px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/start.JPG');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 38px 17px 40px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1rem;
  margin: 0 7px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px auto 0;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/torregatowynoc.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 38px 17px 40px;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1rem;
  font-weight: 500;
  margin: 0 7px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-line-2 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 409px;
    grid-auto-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 337px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-1 .u-text-2 {
    margin-top: -217px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -79px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    margin-top: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-line-2 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-2 {
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2676px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 28px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 46px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-line-2 {
    transform-origin: left center;
    margin-top: 28px;
    margin-right: auto;
  }
}